@import (reference) "vars.less";

footer {
    background-color: @white_color  !important;

    @media screen and (max-width: 670px) {
        text-align: center;
    }

    .left {
        text-align: left;

        @media screen and (max-width: 670px) {
            text-align: center;
        }

        &::selection {
            background-color: @yellow_color;
            color: @white_color;
        }
    }

    .right {
        text-align: right;

        @media screen and (max-width: 670px) {
            text-align: center;
        }

    }

    img {
        width: 150px;

        &::selection {
            background-color: transparent;
        }
    }
}